.banner[data-v-17330791] {
    background-image: url(../images/GuardianPlan-banner.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 80px;
    margin-top: 80px
}

.banner .container[data-v-17330791] {
    height: 670px
}

.banner .container[data-v-17330791],
.banner .content[data-v-17330791] {
    align-items: stretch;
    display: flex
}

.banner .subTitle[data-v-17330791] {
    font-size: 34px;
    font-weight: 400;
    line-height: 48px;
    margin-bottom: 10px
}

.banner h1[data-v-17330791] {
    font-size: 44px;
    line-height: 62px;
    margin: 0;
    padding-bottom: 24px
}

.banner .desc[data-v-17330791] {
    font-size: 18px;
    font-weight: 400;
    line-height: 34px;
    margin-bottom: 20px
}

.banner .left[data-v-17330791] {
    align-items: flex-end;
    display: flex;
    flex-shrink: 0;
    width: 440px
}

.banner .left img[data-v-17330791] {
    width: 100%
}

.banner .right[data-v-17330791] {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: center;
    margin-left: 60px
}

@media (max-width:1366px) {
    .banner .content[data-v-17330791] {
        align-items: flex-start
    }
    .banner .left[data-v-17330791] {
        width: 400px
    }
}

@media (max-width:1100px) {
    .banner .left[data-v-17330791] {
        width: 300px
    }
}

@media (max-width:1000px) {
    .banner[data-v-17330791] {
        margin-bottom: 80px;
        margin-top: 40px
    }
    .banner .container[data-v-17330791] {
        height: auto
    }
    .banner .content[data-v-17330791] {
        flex-direction: column-reverse
    }
    .banner .left[data-v-17330791],
    .banner .right[data-v-17330791] {
        width: 100%
    }
    .banner .left[data-v-17330791] {
        align-items: center;
        justify-content: flex-end;
        margin-bottom: 0;
        margin-top: -170px
    }
    .banner .left img[data-v-17330791] {
        margin-right: -20px;
        max-height: 400px;
        max-width: 100%;
        -o-object-fit: contain;
        object-fit: contain;
        -o-object-position: right;
        object-position: right;
        width: auto
    }
    .banner .right[data-v-17330791] {
        margin-left: 0
    }
    .banner .right .subTitle[data-v-17330791] {
        font-size: 26px;
        margin-bottom: 0
    }
    .banner .right h1[data-v-17330791] {
        font-size: 30px;
        line-height: 1.2
    }
    .banner .right .desc[data-v-17330791] {
        font-size: 16px;
        line-height: 24px
    }
    .banner .right .desc[data-v-17330791]:last-child {
        width: 50%
    }
}

@media (min-width:769px) and (max-width:1000px) {
    .banner .left[data-v-17330791] {
        margin-top: -100px
    }
}

@media (max-width:768px) {
    .banner .left[data-v-17330791] {
        margin-top: -100px
    }
    .banner .left img[data-v-17330791] {
        max-height: 300px
    }
    .banner .right .desc[data-v-17330791] {
        margin-top: 0;
        text-align: justify
    }
}

h1[data-v-3ef20590] {
    height: 100px;
    margin: 0 0 40px;
    padding-top: 50px;
    position: relative;
    z-index: 0
}

h1[data-v-3ef20590],
h1 .shadow[data-v-3ef20590] {
    text-align: center
}

h1 .shadow[data-v-3ef20590] {
    color: #f9f9f9;
    font-size: 100px;
    left: 0;
    line-height: 1;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1
}

h1 .title[data-v-3ef20590] {
    font-size: 44px;
    font-weight: 400;
    line-height: 62px
}

.topper[data-v-3ef20590] {
    align-items: stretch;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0
}

.topper .left[data-v-3ef20590],
.topper .right[data-v-3ef20590] {
    flex-grow: 1;
    width: 0
}

.topper .left[data-v-3ef20590] {
	margin-right: 20px;
	margin-top: 64px;
}

.topper .left h2[data-v-3ef20590] {
    font-size: 34px;
    font-weight: 700;
    line-height: 45px
}

.topper .left .desc[data-v-3ef20590] {
    font-size: 16px;
    font-weight: 400;
    line-height: 34px;
    margin-top: 10px
}

.topper .left .desc span[data-v-3ef20590] {
    color: #979ead;
    margin-right: 5px
}

.topper .right img[data-v-3ef20590] {
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    width: 100%
}

.bottom[data-v-3ef20590] {
    align-self: stretch;
    display: flex;
    margin-bottom: 80px
}

.bottom .item[data-v-3ef20590] {
    background: #f7f8fa;
    padding: 20px 30px 20px 50px;
    width: calc(33.33333% - 13.33333px)
}

.bottom .item[data-v-3ef20590]:not(:nth-child(3n)) {
    margin-right: 20px
}

.bottom .item h2[data-v-3ef20590] {
    font-size: 29px;
    font-weight: 400;
    line-height: 53px;
    margin: 0;
    padding-bottom: 20px;
    position: relative
}

.bottom .item h2[data-v-3ef20590]:before {
    background: #294a87;
    content: "";
    display: block;
    height: 36px;
    left: -30px;
    position: absolute;
    top: 8px;
    width: 14px
}

.bottom .item .desc[data-v-3ef20590] {
    color: #778291;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px
}

@media (max-width:1000px) {
    .topper .left h1[data-v-3ef20590] {
        padding-top: 40px
    }
    .topper .left h1 .shadow[data-v-3ef20590] {
        font-size: 70px
    }
    .topper .left h1 .title[data-v-3ef20590] {
        font-size: 30px;
        line-height: 1
    }
    .topper .left .desc[data-v-3ef20590] {
        font-size: 16px;
        line-height: 26px
    }
    .bottom .item h2[data-v-3ef20590] {
        font-size: 30px;
        padding-bottom: 10px
    }
    .bottom .item h2[data-v-3ef20590]:before {
        width: 10px
    }
    .bottom .item .desc[data-v-3ef20590] {
        font-size: 16px
    }
}

@media (max-width:768px) {
    .topper[data-v-3ef20590] {
        flex-direction: column-reverse
    }
    .topper .left[data-v-3ef20590],
    .topper .right[data-v-3ef20590] {
        width: 100%
    }
    .topper .left h1[data-v-3ef20590] {
        padding-top: 30px
    }
    .topper .left h1 .shadow[data-v-3ef20590] {
        font-size: 50px
    }
    .topper .left .desc[data-v-3ef20590] {
        font-size: 14px
    }
    .bottom[data-v-3ef20590] {
        flex-direction: column
    }
    .bottom .item[data-v-3ef20590] {
        margin-right: 0;
        padding-left: 40px;
        width: 100%
    }
    .bottom .item[data-v-3ef20590]:not(:last-child) {
        margin-bottom: 20px
    }
    .bottom .item h2[data-v-3ef20590] {
        font-size: 24px
    }
    .bottom .item h2[data-v-3ef20590]:before {
        height: 24px;
        left: -20px;
        top: 14px
    }
}

.wrap[data-v-765ad683] {
    background-image: url(../images/GuardianPlan-5.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover
}

.wrap .container[data-v-765ad683] {
    padding-bottom: 60px;
    padding-top: 60px
}

.wrap .container h1[data-v-765ad683] {
    color: #fff;
    font-size: 54px;
    font-weight: 600;
    letter-spacing: 10px;
    line-height: 75px;
    margin: 0;
    padding-bottom: 15px
}

.wrap .container h2[data-v-765ad683] {
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    line-height: 42px;
    margin: 0
}

@media (max-width:1000px) {
    .wrap .container[data-v-765ad683] {
        padding-bottom: 30px;
        padding-top: 30px
    }
    .wrap .container h1[data-v-765ad683] {
        font-size: 30px;
        padding-bottom: 0
    }
    .wrap .container h2[data-v-765ad683] {
        font-size: 20px
    }
}

@media (max-width:768px) {
    .wrap .container[data-v-765ad683] {
        padding-bottom: 20px;
        padding-top: 20px
    }
    .wrap .container h1[data-v-765ad683] {
        font-size: 20px;
        line-height: 1.5;
        padding-bottom: 0
    }
    .wrap .container h2[data-v-765ad683] {
        font-size: 14px
    }
}

.container[data-v-026039cd] {
	margin-bottom: 40px;
	/* margin-top: 120px */
}

.container.container2[data-v-026039cd] {
    /* margin-top: 200px */
}

h1[data-v-026039cd] {
    color: inherit;
    height: 130px;
    margin: 0;
    position: relative
}

h1 .bg[data-v-026039cd] {
    color: #f0f0f0;
    font-size: 100px;
    left: 0;
    line-height: 1;
    opacity: .6;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 0
}

h1 .title[data-v-026039cd] {
    font-size: 44px;
    line-height: 62px;
    padding-top: 60px;
    position: relative;
    z-index: 1
}

.desc[data-v-026039cd],
h1 .title[data-v-026039cd] {
    font-weight: 400;
    text-align: center
}

.desc[data-v-026039cd] {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 90px
}

.wrapper[data-v-026039cd] {
	display: flex;
	flex-wrap: wrap;
	font-size: 18px;
	line-height: 34px;
	margin-bottom: 40px
}

.wrapper .left[data-v-026039cd] {
    width: 40%
}

.wrapper .right[data-v-026039cd] {
    margin-left: 20px;
    width: calc(60% - 20px)
}

.wrapper img[data-v-026039cd] {
	height: 234px;
	object-fit: cover;
	width: 100%;
}

.wrapper h2[data-v-026039cd] {
    font-size: 32px;
    font-weight: 700;
    line-height: 45px;
    margin-bottom: 15px;
    margin-top: 0
}

.wrapper .tips[data-v-026039cd] {
    color: #979ead;
    line-height: 24px;
    font-size: 16px;
}

.wrapper .cardList[data-v-026039cd] {
    display: flex;
    margin-bottom: 20px;
    margin-top: 20px;
    flex-wrap: wrap;
}

.wrapper .cardList .item[data-v-026039cd] {
    flex-grow: 1
}

.wrapper .cardList .item[data-v-026039cd]:not(:last-child) {
    margin-right: 20px
}

.wrapper .cardList .item .name[data-v-026039cd] {
    background-color: #e9eff9;
    color: #363a40;
    font-size: 24px;
    height: 46px
}

.wrapper .cardList .item .info[data-v-026039cd],
.wrapper .cardList .item .name[data-v-026039cd] {
    align-items: center;
    display: flex;
    justify-content: center;
    line-height: 34px
}

.wrapper .cardList .item .info[data-v-026039cd] {
    background-color: #294a87;
    color: #fff;
    height: 36px
}

@media (max-width:1200px) {
    h1[data-v-026039cd] {
        height: 110px
    }
    h1 .bg[data-v-026039cd] {
        font-size: 80px
    }
    h1 .title[data-v-026039cd] {
        padding-top: 40px
    }
    .wrapper .left[data-v-026039cd] {
        width: 50%
    }
    .wrapper .right[data-v-026039cd] {
        margin-left: 20px;
        width: calc(50% - 20px)
    }
}

@media (max-width:1000px) {
    h1[data-v-026039cd] {
        height: 90px
    }
    h1 .bg[data-v-026039cd] {
        font-size: 60px
    }
    h1 .title[data-v-026039cd] {
        font-size: 30px;
        padding-top: 20px
    }
    .desc[data-v-026039cd] {
        font-size: 16px
    }
    .wrapper[data-v-026039cd] {
        font-size: 14px
    }
    .wrapper h4[data-v-026039cd] {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 10px
    }
    .wrapper .tips[data-v-026039cd] {
        color: #979ead;
        line-height: 24px
    }
    .wrapper ul li[data-v-026039cd] {
        line-height: 26px
    }
    .wrapper .cardList .item .name[data-v-026039cd] {
        font-size: 18px
    }
}

@media (max-width:768px) {
    h1[data-v-026039cd] {
        height: 60px
    }
    h1 .bg[data-v-026039cd] {
        font-size: 30px
    }
    h1 .title[data-v-026039cd] {
        font-size: 18px;
        padding-top: 0
    }
    .desc[data-v-026039cd] {
        font-size: 12px;
        line-height: 1.4
    }
    .wrapper[data-v-026039cd] {
        flex-direction: column
    }
    .wrapper .left[data-v-026039cd] {
        margin-bottom: 10px;
        width: 100%
    }
    .wrapper .right[data-v-026039cd] {
        margin-left: 0;
        width: 100%
    }
    .wrapper img[data-v-026039cd] {
        width: 100%
    }
}

.wrap[data-v-3ba7d78a] {
    margin-bottom: 70px;
    position: relative
}

.wrap img[data-v-3ba7d78a] {
    height: 100%;
    max-width: 100%;
    -o-object-fit: contain;
    object-fit: contain
}

.firstBg[data-v-3ba7d78a] {
    position: relative
}

.firstBg[data-v-3ba7d78a]:before {
    background: #8f99ae;
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    width: 50%;
    z-index: 0
}

.firstBg .img[data-v-3ba7d78a] {
    background: #8f99ae;
    display: flex;
    height: 140px;
    justify-content: flex-end;
    padding: 30px 80px 30px 0;
    position: relative;
    width: 50%
}

.firstBg .img[data-v-3ba7d78a]:before {
    border-color: transparent #8f99ae;
    border-style: solid;
    border-width: 0 0 140px 140px;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    right: -139px;
    top: 0;
    width: 0;
    z-index: 0
}

.firstBg .img .container[data-v-3ba7d78a] {
    height: 100%;
    position: relative;
    z-index: 1
}

.secondBg[data-v-3ba7d78a] {
    display: flex;
    margin-top: -70px;
    position: relative
}

.secondBg .container[data-v-3ba7d78a] {
    display: flex;
    justify-content: flex-end
}

.secondBg[data-v-3ba7d78a]:before {
    background: #294a87;
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    right: 0;
    width: 50%;
    z-index: 0
}

.secondBg .img[data-v-3ba7d78a] {
    background: #294a87;
    height: 140px;
    padding: 34px 0;
    position: relative;
    width: 50%
}

.secondBg .img[data-v-3ba7d78a]:before {
    border-color: transparent #294a87;
    border-style: solid;
    border-width: 140px 140px 0 0;
    content: "";
    display: block;
    height: 0;
    left: -139px;
    position: absolute;
    top: 0;
    width: 0;
    z-index: 0
}

.secondBg .img .container[data-v-3ba7d78a] {
    height: 100%;
    position: relative;
    z-index: 1
}

@media (max-width:1366px) {
    .firstBg .img[data-v-3ba7d78a] {
        height: 112px;
        padding: 15px 80px 15px 0
    }
    .firstBg .img[data-v-3ba7d78a]:before {
        border-width: 0 0 112px 112px;
        right: -111px
    }
    .secondBg .img[data-v-3ba7d78a] {
        height: 112px;
        padding: 15px 0
    }
    .secondBg .img[data-v-3ba7d78a]:before {
        border-width: 112px 112px 0 0;
        left: -111px
    }
}

@media (min-width:769px) and (max-width:1000px) {
    .firstBg .img[data-v-3ba7d78a] {
        padding: 15px 50px 15px 0
    }
    .secondBg .img[data-v-3ba7d78a] {
        padding: 15px 15px 15px 0
    }
}

@media (max-width:768px) {
    .firstBg .img[data-v-3ba7d78a] {
        height: 80px;
        padding: 10px 50px 10px 0
    }
    .firstBg .img[data-v-3ba7d78a]:before {
        border-width: 0 0 80px 80px;
        right: -79px
    }
    .secondBg[data-v-3ba7d78a] {
        margin-top: -50px
    }
    .secondBg .img[data-v-3ba7d78a] {
        height: 80px;
        padding: 10px 0
    }
    .secondBg .img[data-v-3ba7d78a]:before {
        border-width: 80px 80px 0 0;
        left: -79px
    }
}

.wrap[data-v-39a8f12b] {
    margin-bottom: 60px;
    margin-top: 80px
}

.container[data-v-39a8f12b] {
    align-items: center;
    display: flex
}

.left[data-v-39a8f12b] {
    flex-grow: 1;
    margin-right: 34px
}

.right[data-v-39a8f12b] {
    flex-shrink: 0;
    width: 442px
}

.right img[data-v-39a8f12b] {
    margin-bottom: 10px;
    max-width: 400px;
    -o-object-fit: content;
    object-fit: content;
    width: 100%
}

.right .desc[data-v-39a8f12b] {
    color: #7c8089;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    padding-left: 20px
}

h1[data-v-39a8f12b] {
    text-align: center;
    width: 100%
}

h1 .title[data-v-39a8f12b] {
    font-size: 44px;
    font-weight: 400;
    line-height: 62px
}

h2[data-v-39a8f12b] {
    font-size: 32px;
    font-weight: 700;
    line-height: 33px
}

h3[data-v-39a8f12b] {
    font-size: 24px;
    font-weight: 400;
    line-height: 40px;
    margin: 0;
    padding-bottom: 40px
}

.numWrap[data-v-39a8f12b] {
    align-items: center;
    display: flex;
    margin-bottom: 40px
}

.numWrap .numItem[data-v-39a8f12b] {
    flex-grow: 1
}

.numWrap .numItem .title[data-v-39a8f12b] {
    align-items: flex-end;
    color: #294a87;
    display: flex;
    font-weight: 500
}

.numWrap .numItem .lg[data-v-39a8f12b] {
    font-size: 90px;
    font-weight: 700;
    line-height: 1;
    margin-right: 10px
}

.numWrap .numItem .small[data-v-39a8f12b] {
    font-size: 20px;
    line-height: 28px
}

.numWrap .numItem .desc[data-v-39a8f12b] {
    color: #92969e;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px
}

.ulList[data-v-39a8f12b] {
    font-size: 18px;
    line-height: 34px;
    margin-bottom: 30px;
    padding-left: 1rem
}

.contentTxt[data-v-39a8f12b] {
    border: 1px solid rgba(41, 74, 135, .2);
    color: #7c8089;
    font-size: 16px;
    font-weight: 400;
    line-height: 31px;
    padding: 20px 20px 20px 40px
}

.contentTxt .title[data-v-39a8f12b] {
    align-items: center;
    color: #294a87;
    display: flex;
    position: relative;
    text-align: justify
}

.contentTxt .title svg[data-v-39a8f12b] {
    height: 20px;
    left: -30px;
    line-height: 1;
    position: absolute;
    top: 6px;
    width: 20px
}

@media (max-width:1366px) {
    h2[data-v-39a8f12b] {
        font-size: 36px;
        line-height: 1
    }
    h3[data-v-39a8f12b] {
        font-size: 20px;
        padding-bottom: 20px
    }
    .numWrap[data-v-39a8f12b] {
        margin-bottom: 20px
    }
    .numWrap .numItem .lg[data-v-39a8f12b] {
        font-size: 60px
    }
    .numWrap .numItem .small[data-v-39a8f12b] {
        font-size: 18px
    }
    .numWrap .numItem .desc[data-v-39a8f12b] {
        font-size: 16px
    }
    .contentTxt[data-v-39a8f12b] {
        font-size: 14px;
        line-height: 1.8
    }
    .contentTxt .title svg[data-v-39a8f12b] {
        top: 3px
    }
}

@media (max-width:768px) {
    .container[data-v-39a8f12b] {
        flex-direction: column
    }
    h2[data-v-39a8f12b] {
        font-size: 30px;
        margin-bottom: 10px
    }
    h3[data-v-39a8f12b] {
        font-size: 16px;
        line-height: 1.5
    }
    .left[data-v-39a8f12b] {
        margin-right: 0;
        width: 100%
    }
    .numWrap .numItem[data-v-39a8f12b]:first-child {
        margin-right: 10px
    }
    .numWrap .numItem .lg[data-v-39a8f12b] {
        font-size: 40px
    }
    .numWrap .numItem .small[data-v-39a8f12b] {
        font-size: 16px
    }
    .numWrap .numItem .desc[data-v-39a8f12b] {
        font-size: 12px
    }
    .contentTxt[data-v-39a8f12b] {
        padding: 10px
    }
    .contentTxt .title svg[data-v-39a8f12b] {
        left: 0;
        margin-right: 10px;
        position: relative;
        top: 0
    }
    .right[data-v-39a8f12b] {
        margin-top: 30px;
        width: 100%
    }
    .right img[data-v-39a8f12b] {
        height: 300px;
        -o-object-fit: contain;
        object-fit: contain;
        width: 100%
    }
}

.imgBar[data-v-5a021f55] {
    background-image: url(../images/GuardianPlan-bar.jpg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 60px;
    margin-top: 100px
}

.imgBar .container[data-v-5a021f55] {
    align-items: center;
    color: #fff;
    display: flex;
    font-size: 50px;
    font-weight: 700;
    height: 155px
}

.imgBar img[data-v-5a021f55] {
    max-width: 100%;
    width: 467px
}

.content[data-v-5a021f55] {
    margin-bottom: 100px
}

.content h1[data-v-5a021f55] {
    font-size: 44px;
    line-height: 62px;
    margin-bottom: 20px;
    margin-top: 0
}

.content .subTitle[data-v-5a021f55],
.content h1[data-v-5a021f55] {
    font-weight: 400;
    text-align: center
}

.content .subTitle[data-v-5a021f55] {
    color: #363a40;
    font-size: 24px;
    line-height: 33px;
    margin-bottom: 60px
}

.cardWrap[data-v-5a021f55] {
    align-items: stretch;
    display: flex;
    margin-bottom: 28px
}

.cardWrap .card[data-v-5a021f55] {
    background: #f5f7fc;
    flex-grow: 1;
    overflow: hidden;
    padding: 20px;
    position: relative;
    width: 0;
   /* margin-left: 50px;*/
}

.cardWrap .card.img[data-v-5a021f55] {
    flex-grow: 1.5;
    padding: 0
}

.cardWrap .card.img img[data-v-5a021f55] {
    display: block;
    height: 200px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

.cardWrap .card[data-v-5a021f55]:before {
    color: #294a87;
    font-size: 78px;
    font-style: italic;
    font-weight: bolder;
    line-height: 1;
    opacity: .05;
    pointer-events: none;
    position: absolute;
    right: 12px;
    top: -5px;
    z-index: 0;
}

.cardWrap .card h2[data-v-5a021f55] {
    font-size: 29px;
    font-weight: normal;
    line-height: 45px;
    margin-bottom: 10px;
    margin-top: 0
}

.cardWrap .card h2 .gray[data-v-5a021f55] {
    margin-right: 10px;
    /* opacity: .5; */
    font-weight: bold;
}

.cardWrap .card .desc[data-v-5a021f55] {
    color: #7c8089;
    font-size: 16px;
    font-weight: 400;
    line-height: 31px
}


/* 
.cardWrap:nth-child(3) .card[data-v-5a021f55]:first-child {
	margin-right: 50px
} */

.cardWrap:nth-child(3) .card[data-v-5a021f55]:first-child:before {
    content: "01"
}

.cardWrap:nth-child(3) .card[data-v-5a021f55]:nth-child(2) {
    margin-right: 20px
}

.cardWrap:nth-child(3) .card[data-v-5a021f55]:nth-child(2):before {
    content: "02"
}

.cardWrap:last-child .card[data-v-5a021f55]:nth-child(2) {
    margin-right: 20px
}

.cardWrap:last-child .card[data-v-5a021f55]:nth-child(2):before {
    content: "03"
}

.cardWrap:last-child .card[data-v-5a021f55]:nth-child(3):before {
    content: "04"
}

@media (max-width:1366px) {
    .cardWrap .card[data-v-5a021f55] {
        padding: 20px
    }
    .cardWrap .card[data-v-5a021f55]:first-child {
        margin-right: 20px
    }
    .cardWrap .card[data-v-5a021f55]:before {
        font-size: 60px;
        right: 10px;
        top: -22px
    }
    .cardWrap .card h2[data-v-5a021f55] {
        font-size: 26px;
        margin-bottom: 0
    }
    .cardWrap .card .desc[data-v-5a021f55] {
        font-size: 14px;
        line-height: 1.5
    }
}

@media (max-width:768px) {
    .content[data-v-5a021f55] {
        margin-bottom: 20px
    }
    .content h1[data-v-5a021f55] {
        font-size: 30px
    }
    .content .subTitle[data-v-5a021f55] {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 20px
    }
    .cardWrap[data-v-5a021f55] {
        flex-direction: column;
        margin-bottom: 0
    }
    .cardWrap[data-v-5a021f55]:nth-child(3) {
        padding-top: 110px;
        position: relative
    }
    .cardWrap:nth-child(3) .img[data-v-5a021f55] {
        left: 0;
        position: absolute;
        top: 0
    }
    .cardWrap:nth-child(4) .img[data-v-5a021f55] {
        display: none
    }
    .cardWrap .card[data-v-5a021f55] {
        margin-bottom: 10px;
        margin-right: 0;
        padding: 10px;
        width: 100%
    }
    .cardWrap .card.img[data-v-5a021f55] {
        height: 100px
    }
    .cardWrap .card h2[data-v-5a021f55] {
        font-size: 20px
    }
    .cardWrap .card .desc[data-v-5a021f55] {
        font-size: 12px
    }
}